echo off
cls
word1
menugame 5 1

:game
if errorlevel==5 goto wordscrm
if errorlevel==4 goto quotboxs
if errorlevel==3 goto dblecros
if errorlevel==2 goto crptgram
if errorlevel==1 goto crosword
goto end

:wordscrm
wordscrm 5
if errorlevel==1 goto menu
goto end

:quotboxs
quotboxs 5
if errorlevel==1 goto menu
goto end

:dblecros
dblecros 5
if errorlevel==1 goto menu
goto end

:crptgram
crptgram 5
if errorlevel==1 goto menu
goto end

:crosword
crosword 5
if errorlevel==1 goto menu
goto end

:menu
menugame 5 0
goto game

:end
word
